RubyGems Navigation menu

combodate-rails 1.0.7

Combodate is a javascript library for entering dates/times. It depends on momentjs-rails that is included as a dependency. This gem allows for its easy inclusion into the rails asset pipeline.

Versions:

  1. 1.0.7 - December 2, 2016 (10 KB)
  2. 1.0.1 - January 16, 2013 (8 KB)

Authors:

  • Ruurd Pels

Owners:

Ae392b1c95fac6ccf1d8397649ff29c6

SHA 256 checksum:

84e5661e75d17df75c060ed49144122b81ceddaa3b8edae86bb63fdbcd42b013

Total downloads 2,203

For this version 135

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: